=== debian/control ===
Source: rust-fiat-crypto
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>,
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fiat-crypto]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fiat-crypto
Homepage: https://github.com/mit-plv/fiat-crypto
X-Cargo-Crate: fiat-crypto
Rules-Requires-Root: no

Package: librust-fiat-crypto-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-fiat-crypto+default-dev (= ${binary:Version}),
 librust-fiat-crypto+std-dev (= ${binary:Version}),
 librust-fiat-crypto-0-dev (= ${binary:Version}),
 librust-fiat-crypto-0+default-dev (= ${binary:Version}),
 librust-fiat-crypto-0+std-dev (= ${binary:Version}),
 librust-fiat-crypto-0.2-dev (= ${binary:Version}),
 librust-fiat-crypto-0.2+default-dev (= ${binary:Version}),
 librust-fiat-crypto-0.2+std-dev (= ${binary:Version}),
 librust-fiat-crypto-0.2.2-dev (= ${binary:Version}),
 librust-fiat-crypto-0.2.2+default-dev (= ${binary:Version}),
 librust-fiat-crypto-0.2.2+std-dev (= ${binary:Version})
Description: Fiat-crypto generated Rust - Rust source code
 This package contains the source for the Rust fiat-crypto crate, packaged by
 debcargo for use with cargo and dh-cargo.
