## rust-fiat-crypto 0.3.0

=== debian/changelog ===
rust-fiat-crypto (0.3.0-1) unstable; urgency=medium

  * Team upload
  * Package fiat-crypto 0.3.0 from crates.io using debcargo 2.7.11
    (Closes: #1112006)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 7 Oct 2025 14:02:49 -0400
