=== debian/control ===
Source: rust-fiat-crypto
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>,
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fiat-crypto]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fiat-crypto
Homepage: https://github.com/mit-plv/fiat-crypto
X-Cargo-Crate: fiat-crypto

Package: librust-fiat-crypto-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-fiat-crypto+default-dev (= ${binary:Version}),
 librust-fiat-crypto+std-dev (= ${binary:Version}),
 librust-fiat-crypto-0-dev (= ${binary:Version}),
 librust-fiat-crypto-0+default-dev (= ${binary:Version}),
 librust-fiat-crypto-0+std-dev (= ${binary:Version}),
 librust-fiat-crypto-0.3-dev (= ${binary:Version}),
 librust-fiat-crypto-0.3+default-dev (= ${binary:Version}),
 librust-fiat-crypto-0.3+std-dev (= ${binary:Version}),
 librust-fiat-crypto-0.3.0-dev (= ${binary:Version}),
 librust-fiat-crypto-0.3.0+default-dev (= ${binary:Version}),
 librust-fiat-crypto-0.3.0+std-dev (= ${binary:Version})
Description: Fiat-crypto generated Rust - Rust source code
 Source code for Debianized Rust crate "fiat-crypto"
