=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fiat-crypto 0.3.0 --all-targets --all-features
Features: test-name=rust-fiat-crypto:@
Depends: dh-cargo (>= 31), rustc (>= 1.83.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fiat-crypto 0.3.0 --all-targets
Features: test-name=librust-fiat-crypto-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.83.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fiat-crypto 0.3.0 --all-targets --no-default-features --features std
Features: test-name=librust-fiat-crypto-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.83.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fiat-crypto 0.3.0 --all-targets --no-default-features
Features: test-name=librust-fiat-crypto-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.83.0), @
Restrictions: allow-stderr, skip-not-installable
