=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/fiat-crypto
Matching-Pattern:  .*/crates/fiat-crypto/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/fiat-crypto-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
